/*---------- 0.color ----------*/
.white, 
.white a:link, 
.white a:visited, 
.white a:hover { 
    color: white; 
}

.red, 
.red a:link, 
.red a:visited, 
.red a:hover { 
    color: #cb0100; 
}

.grey, 
.grey a:link, 
.grey a:visited, 
.grey a:hover { 
    color: #333; 
}

.yellow, 
.yellow a:link, 
.yellow a:visited, 
.yellow a:hover { 
    color: #ffe6a9; 
}


/*---------- 3.p3-content ----------*/
.p3-content {
    background-color: #f0e8e2;
    padding: 24px 0 17px 0;
	
}

.p3-content .left {
    width: 930px;
}

.p3-content .right {
    width: 262px;
}

.p3-content .left .pic-content {
    width: 260px;
    position: relative;
	border: 1px solid #bdb7b3; 
	padding:7px;
}

.p3-content .left .pic-content .swiper-container {
    width: 260px;
    height: 454px;
}

.p3-content .left .pic-content .swiper-container .swiper-wrapper {
}

.p3-content .left .pic-content .swiper-container p.text {
    font-size: 16px;
    text-align: center;
    font-weight: 500;
    margin-top: 40px;
}

.p3-content .pic-content .arrow-left3 {
    background: url(prev3.png) no-repeat center top;
    position: absolute;
    left: 10px;
    bottom: 42px;
    width: 30px;
    height: 22px;
    z-index: 99;
	text-align:center;
}

.p3-content .pic-content .arrow-right3 {
    background: url(next3.png) no-repeat center bottom;
    position: absolute;
    right: 10px;
    bottom: 42px;
    width: 30px;
    height: 22px;
    z-index: 99;
	text-align:center;
}

.p3-content .left ul.list {
    width: 642px;
    float: right;
}

.p3-content .left ul.list li {
    float: left;
    margin: 0 7px 20px 7px;
    border: 1px solid #bdb7b3;
    padding: 7px 0;
    width: 302px;
    height: 209px;
    font-weight: 500;
    font-size: 16px;
    text-align: center;
}

.p3-content .left ul.list li p.text {
    margin-top: 8px;
}

.p3-content .left ul.list li:nth-child(2n) {
    margin-right: 0;
}

.p3-content .right .pic-content {
    position: relative;
    width: 262px;
    height: 454px;
	border: 1px solid #bdb7b3; 
	padding:7px;
}

.p3-content .right .pic-content .swiper-container {
    width: 262px;
    height: 454px;
}


.p3-content .left  .pagination3, 
.p3-content .right .pic-content .pagination4 {
    position: absolute;
    right: 8px;
    text-align: right;
    bottom: 15px;
    width: 90%;
    z-index: 99;
}
.p3-content .pic-content .swiper-pagination-switch {
    display: inline-block;
    width: 9px;
    height: 9px;
    border-radius: 9px;
    background-color: rgb(251, 251, 251);
    margin: 0 3px;
    cursor: pointer;
}

.p3-content .pic-content .swiper-active-switch {
    background: #c40900;
}

.p3-content  ul.list2,
.p3-content .right ul.list3 {
    margin-top: 10px;
}

.p3-content  ul.list2 li {
    font-size: 18px;
    line-height: 40px;
    position: relative;
    padding-left: 30px;
    width: 530px;
    float: left;
    font-weight: 500;
}

.p3-content  ul.list2 li:nth-child(even) {
    float: right;
}

.p3-content  ul.list2 li::before {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    background: #ae2c31;
    left: 0;
    top: 16px;
}

.p3-content .right ul.list3 li {
    background: url(../images/bg2.jpg) no-repeat;
    width: 288px;
    height: 33px;
    margin-bottom: 2px;
}

.p3-content .right ul.list3 li span.text {
    float: left;
    width: 150px;
    line-height: 33px;
    font-size: 14px;
    font-weight: 500;
}

.p3-content .right ul.list3 li span.text1 {
    padding-left: 10px;
}

.p3-content .right ul.list3 li span.text2 {
    text-align: center;
}
